.responsiveTableWrapper {
	width:					calc( 100% );
	overflow-x:				auto;
	
}


.digitalProductsTable {
	width:					100%;
	min-width:				700px;

}

.digitalProductsTable th {
	border:					none;
	background-color:		#C4C4C4;
	padding-top:			0.75rem;
	padding-bottom:			0.75rem;
	text-align:				center;


}

/* STICKY
.digitalProductsTable {
	position:				relative;
}

.digitalProductsTable th {
	position:				sticky;
	top: 0;
}
*/

.digitalProductsTable th:first-child {
	text-align:				left;
}

.digitalProductsTable td {
	background-color:		#F6F6F6;
	border:					none;
	border-bottom:			1px solid #E4E4E4;
	padding-top:			1.5rem;
	padding-bottom:			1.5rem;

	-webkit-transition:		background-color 0.2s linear;
	-ms-transition:			background-color 0.2s linear;
	transition:				background-color 0.2s linear;
}

.digitalProductsTable th:first-child,
.digitalProductsTable td:first-child {
	padding-left:			calc( ( 100vw - 1150px ) / 2 );
}

@media screen and ( max-width: 767px ) {
	.digitalProductsTable th:first-child,
	.digitalProductsTable td:first-child {
		max-width:				75vw;
	}
}

.digitalProductsTable th:last-child,
.digitalProductsTable td:last-child {
	padding-right:			calc( ( 100vw - 1150px ) / 2 );
}

@media screen and ( max-width: 1190px ) {
	.digitalProductsTable th:first-child,
	.digitalProductsTable td:first-child {
		padding-left: 			2rem;
	}
	
	.digitalProductsTable th:last-child,
	.digitalProductsTable td:last-child {
		padding-right:			2rem;
	}
}

.digitalProductsTable tr:last-child td {
	border-bottom:			none;
}

.digitalProductsTable tr:hover td {
	background-color:		#f9f9f9;
}

.digitalProductsTable td.criteria {
	text-align:				center;
}

.tick {
	display:				inline-block;
	background-color:		#C4C4C4;
	width:					2rem;
	height:					2rem;
	border-radius:			1rem;
	
	line-height:			2rem;
	color:					#ffffff;
	text-align:				center;
	
	margin:					auto;
}

.tick.ticked {
	background-color:		#9FBA60;
	background-image:		url( '/resources/images/digitalProducts/ui/tick.svg' );
	background-position:	center;
	background-size:		1rem;
	background-repeat:		no-repeat;
	
	text-indent:			-5rem;
	overflow:				hidden;
}









.stats-wrapper {
	margin-top:				2rem;
	margin-bottom:			2rem;
	padding-top:			2rem;
	padding-bottom:			2rem;
	border-bottom:			2px solid #E02D2D;
}

.stats-wrapper-no-border {
	margin-top:				2rem;
	margin-bottom:			2rem;
	padding-top:			2rem;
	padding-bottom:			2rem;
}
.stats-wrapper-achieve {
	margin-top:				1rem;
	margin-bottom:			2rem;
	padding-top:			2rem;
	padding-bottom:			2rem;
	border-bottom:			2px solid #152b36;;
}
.stats-wrapper-achieve-topborder {
	margin-top:				1rem;
	margin-bottom:			2rem;
	padding-top:			2rem;
	padding-bottom:			2rem;
	border-top:			2px solid #152b36;;
}

.stats h3 {
	display:				block;
	padding:				0;
	margin:					0;
	font-size:				4rem;
	font-weight:			bold;
	color:					#666666;
	padding-top:			8rem;
}

.stats .tick-h3 {
	padding-top:			0.5em;
}
.stats h3 img {
	display:				inline-block;
	margin-top:				-100rem;
}

.stats-text {
	display:				block;
	padding:				0;
	margin:					0;
	padding:				0.8em 0 0.1em 0 !important;
	font-size:				4rem;
	font-weight:			bold;
	color:					#FFFFFF !important;
}

.achieve-subject-h3 {
	padding-top:			1rem !important;
	color:					#000000 !important;
}

.achieve-chart {
	width:					80%;
	max-width:				240px;
}
.achieve-subject-icon {
	width:					30%;
	max-width:				90px;
}

.achieve-blue {
	color:					#45a5b5;
}

.achieve-success-col-left{
	clear:					both;
	float:					left;
	width:					20%;
	margin-top:				30px;
	text-align:				left;
	font-size:				24px;
	font-weight:			bold;
}
.achieve-success-col-right{
	float:					left;
	width:					75%;
	margin-top:				30px;
	text-align:				left;
}

.achieve-tick-cell {
	width:					100%;
}
.achieve-tick-cell-left {
	text-align:				left;
	vertical-align:			top;
	width:					15%;
	display:				inline-block;
	padding-top:			20px;
}
.achieve-tick-cell-left img {
	width:					30px;
	height:					30px;
}
.achieve-tick-cell-right {
	text-align:				left;
	vertical-align:			top;
	width:					80%;
	display:				inline-block;
}

.text-centered {
	text-align:				center;
}

.text-left {
	text-align:				left;
}

@media screen and ( max-width: 640px ) {
	.achieve-tick-cell-left {
		width:					20%;
	}
	.achieve-tick-cell-right {
		width:					75%;
	}
}

@media screen and ( max-width: 420px ) {
	.stats {
		margin-bottom:			2rem;
	}
	
	.stats h3.text-stats {
		padding-top:			0;
	}
	.achieve-tick-cell-left {
		width:					15%;
	}
	.achieve-tick-cell-right {
		width:					80%;
	}
}



.newDigitalProducts .stats,
.newDigitalProducts .stats * {
	box-sizing:				border-box;
}

.stats-left {
	display:				flex;
	padding-top:			2rem;
	padding-botom:			2rem;
}

.stats-left h3 {
	width:					23%;
	text-align:				center;
	padding-left:			2rem;
	padding-right:			2rem;
}

.stats-left p,
.stats-left p.quote {
	width:					75%;
	padding-left:			0;
	padding-right:			0;
}

@media screen and ( max-width: 960px ) {
	.stats-left h3 {
		width:					28%;
	}
	
	.stats-left p,
	.stats-left p.quote {
		width:					70%;
	}
}

@media screen and ( max-width: 700px ) {
	.stats-left h3 {
		width:					35%;
	}
	
	.stats-left p,
	.stats-left p.quote {
		width:					63%;
	}
}

@media screen and ( max-width: 500px ) {
	.stats-left {
		display:				block;
	}
	
	.stats-left h3 {
		width:					100%;
	}
	
	.stats-left p,
	.stats-left p.quote {
		width:					100%;
		padding:				0;
		padding-left:			2rem;
		padding-right:			2rem;
		padding-top:			0.5rem;
		padding-bottom:			2rem;
	}
}








.newDigitalProducts .cta {
	display:				block;
	position:				relative;
	height:					14rem;
}

.newDigitalProducts .cta span {
	display:				block;
}


.newDigitalProducts .cta .image {
	width:					50%;
	
	background-size:		cover;
	
	position:				absolute;
	top:					0;
	bottom:					0;
	left:					0;
}


.newDigitalProducts .cta.chooseYourSubject {
	background-image:		url( '/resources/images/digitalProducts/ctas/chooseYourSubject.png' );
}

.newDigitalProducts .cta.contactOurTeam {
	background-image:		url( '/resources/images/digitalProducts/ctas/contactOurTeam.png' );
}



.newDigitalProducts .cta .content {
	background-color:		#E02C2E;
	
	text-align:				left;
	font-size:				1.5em;
	color:					#ffffff;
	
	width:					50%;
	position:				absolute;
	top:					0;
	bottom:					0;
	right:					0;
	
	padding-left:			2rem;
	padding-top:			1.5rem;
	padding-right:			2rem;
	
	line-height:			1.3em;
}

.newDigitalProducts .cta.red .content {
	background-color:		#E02C2E;
}

.newDigitalProducts .cta.purple .content {
	background-color:		#A576AC;
}

.newDigitalProducts .cta .content .button {
	display:				block;
	
	margin:					0;
	
	text-align:				left;
	
	padding:				0.75rem;
	padding-left:			1.75rem;
	
	font-size:				1.1rem;
	
	position:				absolute;
	bottom:					0;
	left:					0;
	right:					0;
	background-color:		#4E4E4E;

	-webkit-transition:		background-color 0.2s linear;
	-ms-transition:			background-color 0.2s linear;
	transition:				background-color 0.2s linear;
}

.newDigitalProducts .cta:hover .content .button {
	background-color:		#3e3e3e;
}

.newDigitalProducts .cta a {
	position:				absolute;
	
	left:					0;
	right:					0;
	top:					0;
	bottom:					0;
	
	text-indent:			100%;
	overflow:				hidden;
}


@media screen and ( max-width: 1250px ) {
	.newDigitalProducts .cta .content {
		font-size:				1.3em;
	}	
}




@media screen and ( max-width: 860px ) {
	.newDigitalProducts .cta {
		height:					auto;
	}
	
	.newDigitalProducts .cta .image {
		width:					100%;
		
		height:					10rem;
		
		position:				static;
		top:					0;
		bottom:					auto;
		left:					0;
		right:					0;
	}
	
	.newDigitalProducts .cta .content {
		width:					100%;
		position:				relative;
		top:					auto;
		left:					auto;
		bottom:					auto;
		right:					auto;
		
		padding-bottom:			4rem;
		
		min-height:				10rem;
	}
}


@media screen and ( max-width: 719px ) {
	.newDigitalProducts .cta .content {
		font-size:				1.2em;
	}
}


@media screen and ( max-width: 660px ) {
	.newDigitalProducts .cta .image {
		display:				none;
	}
	
	.newDigitalProducts .cta .content {		
		min-height:				12rem;
	}
}




@media screen and ( max-width: 500px ) {
	.newDigitalProducts .cta .content {
		min-height:				auto;
		font-size:				1.5em;
		padding-top:			3rem;
		padding-bottom:			6rem;
	}
}










.newDigitalProducts h1 {
	color:					#E02D2D;
	text-align:				center;
	margin-bottom:			2rem;
}

.newDigitalProducts .intro {
	text-align:				center;
	margin-top:				3rem;
	margin-left:			8rem;
	margin-right:			8rem;
}

@media screen and ( max-width: 767px ) {
	.newDigitalProducts .intro {
		margin-left:			3rem;
		margin-right:			3rem;
	}
}

@media screen and ( max-width: 580px ) {
	.newDigitalProducts .intro {
		margin-left:			1rem;
		margin-right:			1rem;
	}
}


.digital-banner-full-psychology {
	background-image:		url( '/resources/images/digitalProducts/ui/psychology_background.jpg' );
	background-repeat:		no-repeat;
	background-position:	center;
	background-size:		cover;
	min-height:				13rem;
	position:				relative;
	padding:				20px;
}

.digital-banner-full-psychology-greencell {
	position:			relative;
	width:				50%;
	padding:			10px 20px 10px 20px;
	background-color:	#00a891;
	color:				#FFFFFF;
	font-weight:		bold;
}


.digital-banner-full-psychology-greencell h2 {
	color:				#FFFFFF;
}

.digital-banner-full-psychology-goldcell {
	position:			relative;
	width:				50%;
	padding:			10px 20px 10px 20px;
	background-color:	#fedc01;
	color:				#000000;
	border-radius:		0 0 0 20px;
}

.newDigitalProducts .banner,
.newDigitalProducts .banner * {
	box-sizing:				border-box;
}

.newDigitalProducts .banner {
	background-repeat:		no-repeat;
	background-size:		cover;
	
	padding:				0;
	
	min-height:				13rem;
	
	position:				relative;
}

.newDigitalProducts .banner.learningTechnology {
	background-image:		url( '/resources/images/digitalProducts/banners/learningTechnology.png' );
}

.newDigitalProducts .banner.onlineHomeworkPlatforms {
	background-image:		url( '/resources/images/digitalProducts/banners/onlineHomeworkPlatforms.png' );
}

.newDigitalProducts .banner.assessmentTechnology {
	background-image:		url( '/resources/images/digitalProducts/banners/assessmentTechnology.png' );
}

.newDigitalProducts .banner.saplingLearningHome {
	background-image:		url( '/resources/images/digitalProducts/banners/saplingLearningHome.png' );
}

.newDigitalProducts .banner.saplingCoursesWith {
	background-image:		url( '/resources/images/digitalProducts/banners/saplingCoursesWith.png' );
}



.newDigitalProducts .banner.achieveHome {
	background-image:		url( '/resources/images/digitalProducts/banners/achieve-homepage-bkgd.png' );
}
.newDigitalProducts .banner.achieveBenefits {
	background-image:		url( '/resources/images/digitalProducts/banners/achieve-benefits-banner.png' );
}
.newDigitalProducts .banner.achieveSubjects {
	background-image:		url( '/resources/images/digitalProducts/banners/achieve-subjects-banner.png' );
}
.newDigitalProducts .banner.achieveHelp {
	background-image:		url( '/resources/images/digitalProducts/banners/achieve-help-banner.png' );
}
.newDigitalProducts .banner.achieveIntegration {
	background-image:		url( '/resources/images/digitalProducts/banners/achieve-integration-banner.png' );
}


.newDigitalProducts .banner p {
	background-color:		#E02D2D;
	
	border-bottom-left-radius: 2.5rem;
	
	position:				absolute;
	top:					1.5rem;
	bottom:					1.5rem;
	right:					0rem;
	
	width:					37%;
	
	color:					#ffffff;
	font-size:				1.5em;
	
	margin:					0;
	padding:				2rem;
	padding-top:			1.5rem;
	padding-right:			4rem;
}

.newDigitalProducts .banner a {
	position:				absolute;
	top:					0;
	left:					0;
	right:					0;
	bottom:					0;
	
	text-indent:			110%;
	overflow:				hidden;
}

.cke_editable .newDigitalProducts .banner a {
	position:			absolute;
	top:				auto;
	left:				auto;
	right:				0;
	bottom:				0;
	
	padding:			10px;
	background-color:	#000000;
	color:				#ffffff;
	
	display:			block;
	
	text-indent:		0;
}


@media screen and ( max-width: 920px ) {
	.newDigitalProducts .banner p {
		width:			50%;
	}
}

@media screen and ( max-width: 767px ) {
	.newDigitalProducts .banner {
		background-size:	contain;
		padding-top:		18.5vw;
	}
	
	.newDigitalProducts .banner p {
		width:			100%;
		position:		static;
		border-bottom-left-radius: 1rem;
		font-size:			1.3em;
	}
}













.newDigitalProducts .greyPanel {
	background-color:	#f6f6f6;
	margin-bottom: 		50px;
}


.newDigitalProducts .greyPanel h2 {
	color:				#226F4F;
	
	text-align:			center;
	
	padding-left:		15%;
	padding-right:		15%;
}

.newDigitalProducts .greyPanel h3 img {
	display:			inline-block;
}






















/* LAYOUT **********/
.newDigitalProducts .cols,
.newDigitalProducts .cols * {
	box-sizing:				border-box;
}

.newDigitalProducts .cols .col {
	float:					left;

	padding-left:			1rem;
	padding-right:			1rem;
	
	text-align:				center;
}

.newDigitalProducts .cols .col:first-child {
	padding-left:			0;
}

.newDigitalProducts .cols .col:last-child {
	padding-right:			0;
}

.newDigitalProducts .cols:after {
	content:				"";
	display:				table;
	clear:					both;
}



.newDigitalProducts .col-4 .col {
	width:					calc( ( 100% ) / 4 );
}

.newDigitalProducts .col-3 .col {
	width:					calc( ( 100% ) / 3 );
	margin-bottom: 			0px;
}

.newDigitalProducts .col-2 .col {
	width:					calc( ( 100% ) / 2 );
}

.stats-wrapper .achievePanel {
	margin:				5px;
	
}	

.achieve-quote-col {
	width:					calc(( 100% / 3) - 10px );
	padding:				20px !important;
}
.achieve-quote-cols {
	display:				flex;
}

.launchpad-quote {
  background: none;
  border:0 0 0 0;
  quotes: "\201C""\201D""\2018""\2019";
  margin:1em 4em;
  padding: 0.6em 1em !important;
	font-weight:700;
	font-size: 1em !important;
}

.launchpad-quote::before {
    content: open-quote;
	color:#FF0000;
	font-size: 3em !important;
	font-weight:bold;
	border:none !important;
	margin-right:0px;
}


@media screen and ( max-width: 960px ) {
	.newDigitalProducts .col-4 .col {
		width:					calc( ( 100% ) / 3 );
	}
}

@media screen and ( max-width: 767px ) {
	.newDigitalProducts .col-4 .col {
		width:					calc( ( 100% ) / 2 );
	}
	
	.newDigitalProducts .col-3 .col {
		width:					100%;
		margin-bottom: 			50px;
	}
	.achieve-quote-col {
		width:					100%;
	}
	.achieve-quote-cols {
		display:				block;
	}
	.newDigitalProducts .cols .col:first-child {
		padding-left:			1rem;
	}

	.newDigitalProducts .cols .col:last-child {
		padding-right:			1rem;
	}
	
}

@media screen and ( max-width: 420px ) {
	.newDigitalProducts .col-4 .col,
	.newDigitalProducts .col-3 .col,
	.newDigitalProducts .col-2 .col {
		width:					100%;
	}
}


.cols .col-2.narrowCols .col {
	padding-left:			4rem;
	padding-right:			4rem;
}

.spacer-cell {
	position:				relative;
	background-color:		#FFFFFF;
	width:					0%;
	height:					0px;
	overflow:				hidden;
}

@media screen and ( max-width: 500px ) {
	.spacer-cell {
		width:				calc(100% + 2em);
		height:				30px;
		left:				-1em;
	}
}

.newDigitalProducts .narrowCols .col {
	padding-left:			4rem;
	padding-right:			4rem;
}

.newDigitalProducts .cols .col-left {
	text-align:					left;
}

.newDigitalProducts .cols .centred-text p{
	margin-top:				2em;
}

.webinar-h4 {
	margin:					0.5em 0 0.2em 0;
	font-weight:			700;
}

.webinar-date {
	margin:					0 0 0.5em 0;
	font-weight:			700;
	
}

.webinar-image {
	float:					left;
	width: 					30%;
}

.webinar-image img {
	width: 					90%;
	padding-top:			15px;
}

.webinar-details {
	float:					left;
	width: 					70%;
}

.webinar-details p {
	margin-top:				5px;
}

.upcomingWebinars a {
	text-decoration:		none;
	color:					#3BAA2E;
	&:hover {
		text-decoration:		none;
		color:					#000000;
	}
}
.upcomingWebinars a:hover {
	text-decoration:		none;
	color:					#000000;
}

.allWebinars {
	text-align:				center;
}


@media screen and ( max-width: 1159px ) {
	.cols.col-2 .col {
		padding-left:			1rem;
		padding-right:			1rem;
	}
	
	.cols.col-2 .col:first-child {
		padding-left:			0;
	}
	
	.cols.col-2 .col:last-child {
		padding-right:			0;
	}

	
}

@media screen and ( max-width: 500px ) {
	.cols.col-2 .col {
		width:					100%;
		padding:				0;
	}
}






.purple-back {
	background-color:		#87466B;
	padding:				15px;
	color:					#FFFFFF;
	width:					100%;
	max-width:				800px;
	margin:					auto;
}
.purple-back a {
	color:					#FFFFFF;
}

.darkGreyPanel {
	background-color:		#808080;
}

.greenPanel {
	background-color:		#ECF8E9;
}

.tealPanel {
	background-color:		#EDF6F7;
}

.green-top {
	border-top:				2px solid #1F6F50;
	margin-bottom:			20px;
}

.achievePanel {
	background-color:		#BBE2E8;
	color:					#FFFFFF;
}

.achieve-top {
	border-top:				2px solid #45A5B5;
	margin-bottom:			20px;
}

.achievePanel h2 {
	color:					#FFFFFF;
}

.achieveDarkBlue {
	color:					#152b36 !important;
}

.achieveTealBlue {
	color:					#45A5B5!important;
}

.digitalProductHeader.saplingLearning h1 {
	color:					#3BAA2E;
}

.digitalProductHeader.saplingLearning h1 {
	color:					#3BAA2E;
}

.digitalProductHeader.saplingLearning .banner p {
	background-color:		#3BAA2E;
}

.digitalProductHeader.achievePages h1 {
	color:					#152b36 !important;
}

.achieve-pagetitle {
	color:					#152b36 !important;
}

.digitalProductHeader.achievePages .banner p {
	background-color:		#FFFFFF !important;
	color:					#162b37 !important;
}
.achieve-bannertext {
	background-color:		#FBFBFB !important;
	color:					#162b37 !important;
}

.digitalProductHeader.saplingSubject h1 {
	color:					#da1b2c;
}

.digitalProductHeader.saplingSubject h1 {
	color:					#da1b2c;
}

.digitalProductHeader.saplingSubject .banner p {
	background-color:		#da1b2c;
	font-size:				1.2em;
}

.achieve-circle-icon-container {
	text-align:				center;
	margin:					auto;
	padding-bottom:			0px;
}


.achieve-circle-icon {
	width:					30px;
	display:				inline-block;
}

.achieve-cog1 {
	width:					40%;
	max-width:				120px;
}

.achieve-cog2 {
	width:					40%;
	max-width:				120px;
}

@media screen and ( max-width: 640px ) {
	.achieve-circle-icon-container {
		padding-bottom:			20px;
	}
}


.newDigitalProducts .navSplit,
.newDigitalProducts .navSplit * {
	box-sizing:				border-box;
}

.navSplit:after {
	content:				"";
	display:				table;
	clear:					both;
}

.navSplit .leftHalf,
.navSplit nav {
}

.navSplit .leftHalf {
	float:					left;
	width:					78%;
}

.navSplit .leftHalf p {
	text-align:				left;
	margin-top:				0;
	margin-left:			0;
	margin-right:			0;
}

.navSplit nav {
	float:					right;
	width:					20%;
	background-color:		#e1e1e1;
}

.navSplit nav li a {
	display:				block;
	
	padding:				1rem;
	padding-top:			0.5rem;
	padding-bottom:			0.5rem;
	
	text-decoration:		none;
	
	border-bottom:			1px solid #d6d6d6;
}

.navSplit nav li:last-child a {
	border-bottom:			none;
}

.navSplit nav li a:hover {
	background-color:		#e6e6e6;
}

.navSplit + .headerSeparator {
	margin-top:				2rem;
	margin-bottom:			2rem;
	border-top:				1px solid #929292;
}

.navSplit + .headerSeparator + h2 {
	color:					#3BAA2E;
	text-align:				center;
	margin-bottom:			1rem;
}

.h2-green {
	color:					#3BAA2E;
	text-align:				center;
	margin-bottom:			1rem;
}

.h2-red {
	color:					#da1b2c;
	text-align:				center;
	margin-bottom:			1rem;
}

.centred-button {
	text-align:				center;
	margin-top:				1rem;
	margin-bottom:				1rem;
}
.centred-text {
	text-align:				center;
}


.navSplit + .headerSeparator + h2 + .intro {
	margin-top:			1rem;
}

@media screen and ( max-width: 960px ) {
	.navSplit .leftHalf {
		width:					68%;
	}
	
	.navSplit nav {
		width:					30%;
	}
}

@media screen and ( max-width: 767px ) {
	.navSplit .leftHalf {
		float:					none;
		width:					100%;
	}
	
	.navSplit .leftHalf .banner {
		background-size:		contain;
		padding-top:			0;
		height:					calc( 230 / 890 * 100vw );
		min-height:				auto;
	}
	
	.navSplit nav {
		float:					none;
		width:					100%;
		margin-top:				2rem;
		margin-bottom:			2rem;
	}
}








.darkGreyPanel {
	color:					#ffffff;
}

.darkGreyPanel .wrap-content {
	padding:				0;
}


.wrap-thin {
	max-width:				600px;
	margin:					auto;
}

.wrap-70 {
	width:					70%;
	margin:					0;
}

@media screen and ( max-width: 900px ) {
	.wrap-70 {
		width:				80%;
	}
}

@media screen and ( max-width: 640px ) {
	.wrap-70 {
		width:				100%;
	}
}

.case-title {
	width:					70%;
	margin:					0;
	float:					left;
}

.case-icon {
	width:					50px;
	margin:					0;
	float:					right;
}

.case-icon img {
	width:					50px;
	padding-top:			30px;
}

@media screen and ( max-width: 720px ) {
	.case-icon img {
		width:				40px;
		padding-top:		20px;
	}
}


.clearfix {
	clear:					both;
}







.achieveBluePanel {
	background-color:		#152b36;
}

.achieveBluePanel h2,
.achieveBluePanel h3,
.achieveBluePanel p {
	color:					#ffffff;
}



.darkGreenPanel {
	background-color:		#1F6F50;
}

.darkGreenPanel h2,
.darkGreenPanel h3,
.darkGreenPanel p {
	color:					#ffffff;
}

.iclicker-logo {
	margin: 				auto;
	padding-top: 			1em;
	padding-bottom: 		1em;
}

.iclicker-devices {
	margin: 				auto;
	z-index: 				1000;
	padding-top: 			1em;
}

.iClickerPanel {
	margin-top: 			-140px;
	padding-top: 			140px;
}


.courses-logo {
	margin: 				auto;
	padding-top: 			2em;
	padding-bottom: 		1em;
}

.courses-chart {
	width: 					90%;
	margin:					auto;
}

.courses-chart-img {
	float: 					left;
	width: 					20%;
}

.courses-chart-img img {
	margin: 				auto;
}

.courses-chart-text {
	float: 					left;
	width: 					70%;
	font-size:				2.2em;
	font-weight:			500;
	text-align:				left;
	padding:				0.5em;
}

@media screen and ( max-width: 900px ) {
	.courses-chart-text {
		font-size:				1.6em;
	}
}
@media screen and ( max-width: 700px ) {
	.courses-chart-text {
		font-size:				1.4em;
	}
}
@media screen and ( max-width: 500px ) {
	.courses-chart-text {
		font-size:				1.5em;
		text-align:				center;
		width: 					100%;
	}
	.courses-chart-img {
		width: 					100%;
	}
}


.item-button {
  margin-top: 					auto;
}

.cards {
	display: 					grid;
	grid-template-columns: 		repeat(auto-fill,minmax(35%,1fr));
	grid-gap: 					0% 10%;
}
@media screen and ( max-width: 480px ) {
	.cards {
		grid-template-columns: repeat(auto-fill,minmax(100%,1fr));
		grid-gap: 				0%;
	}
}
.card {
    display: 		flex;
    flex-direction: 		column;
	padding-bottom: 		30px;
}

.card .content {
    flex: 					1 1 auto;

}

.content h4 {
    color:					#666666;
	font-size:				1.6em;
}


/* WIDGETS ********************************************************************/




/* .comparisonColumns *********************************************************/

.comparisonColumns .cols {
	display:				flex;
	padding-top:			2rem;
}

.comparisonColumns .col {
	float:					none;
	position:				relative;
	padding-bottom:			7rem;
	text-align:				center;
}

.comparisonColumns .col:only-child {
	max-width:				50%;
	margin:					auto;
}

@media screen and ( max-width: 900px ) {
	.comparisonColumns .col:only-child {
		max-width:				none;
		margin-left:			10vw;
		margin-right:			10vw;
	}
}

@media screen and ( max-width: 500px ) {
	.comparisonColumns .col:only-child {
		max-width:				none;
		margin-left:			0vw;
		margin-right:			0vw;
	}
}

.comparisonColumns .col img {
	display:				inline-block;
}

.comparisonColumns ul {
	font-size:				1.2em;
	list-style-type:		none;
	padding:				0;
	margin:					0;
	padding-left:			2rem;
	padding-right:			2rem;
}

.comparisonColumns ul li:before {
	display:				none;
}

.comparisonColumns ul li {
	list-style:				none;
	padding:				0;
	margin:					0;
	
	border-bottom:			1px solid #e4e4e4;
	padding-top:			1rem;
	padding-bottom:			1rem;
}

.comparisonColumns ul li:last-child {
	border-bottom:			none;
}

.comparisonColumns .link {
	position:				absolute;
	bottom:					1rem;
	left:					0;
	right:					0;
}


@media screen and ( max-width: 500px ) {
	.comparisonColumns .cols {
		display:				block;
	}
	
	.comparisonColumns .col {
		position:				static;
		padding-bottom:			none;
	}
	
	.comparisonColumns .col .link {
		position:				static;
	}
}



/* .statsBlock *********************************************************/
.statsBlock {
	font-size:				3em;
	line-height:			1.2em;
	display:				flex;
	padding-left:			2rem;
	padding-right:			2rem;
}

.statsBlock.statsLeftChart .chart {
	margin-right:			2rem;
	min-width:				20%;
}

.statsBlock.statsLeftChart p {
	padding-top:			1rem;
	padding-bottom:			1rem;
}

@media screen and ( max-width: 767px ) {
	.statsBlock {
		font-size:			2em;
	}
}

@media screen and ( max-width: 560px ) {
	.statsBlock {
		font-size:			1.5em;
	}
}

@media screen and ( max-width: 420px ) {
	.statsBlock {
		font-size:				1.5em;
		display:				block;
		margin-top:				2rem;
		text-align:				center;
	}

	.statsBlock.statsLeftChart .chart {
		margin-right:			0;
		min-width:				100%;
	}
	
	.statsBlock.statsLeftChart p {
		padding-top:			0rem;
		padding-bottom:			2rem;
	}
}






/* .requestADemoCTA ***********************************************************/
.requestADemoCTA {
	font-size:				1.2em;
	text-align:				center;
	padding:				3rem;
	padding-left:			20%;
	padding-right:			20%;
}




/* .benefitsWithLaptops *******************************************************/
.benefitsWithLaptops {
	
}

.benefitsWithLaptops {
	position:				relative;
	
	padding-top:			15rem;
	padding-bottom:			2rem;
}

.benefitsWithLaptops .greenPanel .wrap-content {
	margin-top:				0;
	margin-bottom:			0;
	padding:				0;
	padding:				2rem;
}

.benefitsWithLaptops h2 {
	background-color:		#fff;
	
	margin:					0;
	padding:				0;
	
	position:				absolute;
	top:					0;
	left:					0;
	right:					0;
	
	text-align:				center;
	font-size:				2.25em;
	color:					#1C6D4D;
	
	padding-top:			3rem;
	padding-bottom:			12rem;
}

.benefitsWithLaptops .panelImage {
	position:				relative;
	margin-top:				-8rem;
}




.benefitsWithLaptops .cols .col {
	text-align:				left;
}

.benefitsWithLaptops .cols .col h3 {
	color:					#3BAA2E;
	font-size:				1.6em;
}

@media screen and ( max-width: 767px ) {
	.benefitsWithLaptops .cols .col {
		width:					100%;
		float:					none;
		padding:				0;
		margin-bottom:			2rem;
	}
	
	.benefitsWithLaptops .cols .col h3 {
		margin-bottom:			0.5rem;
	}
	
	.benefitsWithLaptops .cols .col p {
		padding:				0;
		margin:					0;
		margin-bottom:			0.5rem;
	}



	
	.benefitsWithLaptops {
		padding-top:			calc( 20vw + 3rem );
		padding-bottom:			2rem;
	}
	
	.benefitsWithLaptops h2 {
		padding-bottom:			25vw;
	}

	.benefitsWithLaptops .panelImage {
		margin-top:				-10vw;
	}
}



/* .laptopVideoEmbed **********************************************************/
.laptopVideoEmbed {
	padding-bottom:			2rem;
}

.laptopVideoEmbed h2 {
	text-align:				center;
	font-size:				2.25em;
	color:					#1C6D4D;
	
	padding-top:			3rem;
	padding-bottom:			1rem;
}

.laptopVideoEmbed iframe,
.cke_editable .laptopVideoEmbed .video {
	background-image:		url( '/resources/images/digitalProducts/ui/laptop.svg' );
	background-size:		contain;
	background-repeat:		no-repeat;
	
	display:				block;
	margin:					auto;
}

.laptopVideoEmbed iframe,
.cke_editable .laptopVideoEmbed .video {
	padding-left:			11%;
	padding-right:			11%;
	
	padding-top:			3.5%;
	padding-bottom:			7.5%;
	width:					40rem;
	height:					calc( 40rem / 1.6 );
}



@media screen and ( max-width: 1278px ) {
	.laptopVideoEmbed iframe {
		width:					50vw;
		height:					calc( 50vw / 1.6 );
	}
}

@media screen and ( max-width: 860px ) {
	.laptopVideoEmbed iframe {
		width:					70vw;
		height:					calc( 70vw / 1.6 );
	}
}





/* .quote *********************************************************************/
.newDigitalProducts .quote {
	text-align:				center;
	font-size:				2.2em;
	margin:					0;
	padding:				0;
	
	padding-top:			4rem;
	padding-bottom:			4rem;
	padding-left:			8rem;
	padding-right:			8rem;
}

@media screen and ( max-width: 960px ) {
	.newDigitalProducts .quote {
		font-size:				1.8em;
		padding-left:			6rem;
		padding-right:			6rem;
	}
}

@media screen and ( max-width: 640px ) {
	.newDigitalProducts .quote {
		font-size:				1.5em;
		padding-left:			2rem;
		padding-right:			2rem;
	}
}



/* subject-boxes *********************************************************************/


.subject-box-logo {
	height:					24px;
	margin-bottom:			20px;
}

.subject-box-logo img {
	height:				100%;
}


.subject-box-cover {
	float:					left;
	width:					25%;
	
}

.subject-box-info {
	float:					left;
	width:					25%;
	font-size:				0.8em;
}

.subject-box-title {
	color:					#007687;
	font-weight:			700;
}

.subject-box-img {
	float:					left;
	width:					50%;
}

.subject-box-text {
	clear:					both;
}